unit TwitchAPI.Helpers;

interface

function DateTimeToRFC3339(const ADateTime: TDateTime): string;

implementation

uses
  SysUtils;

function DateTimeToRFC3339(const ADateTime: TDateTime): string;
begin
  Result := FormatDateTime('yyyy-mm-dd"T"hh:nn:ss"Z"', ADateTime);
end;

end.
